=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  libssl-dev,
  postgresql-server-dev-all (>= 153~),
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/pgaudit.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/pgaudit.git
+Vcs-Browser: https://salsa.debian.org/postgresql/pgaudit
+Vcs-Git: https://salsa.debian.org/postgresql/pgaudit.git
 Homepage: http://pgaudit.org/
 
-Package: postgresql-9.6-pgaudit
+Package: postgresql-10-pgaudit
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.6
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-10
 Suggests:
 Description: PostgreSQL Audit Extension
  The pgAudit extension provides detailed session and/or object audit logging
