=== debian/watch ===
version=3
https://github.com/pgaudit/pgaudit/releases .*/archive/(.*).tar.gz
