=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pgaudit
 Section: database
 Priority: optional
-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Michael Banck <michael.banck@credativ.de>
 Build-Depends:
  debhelper (>= 9),
@@ -13,9 +13,9 @@
 Vcs-Git: https://salsa.debian.org/postgresql/pgaudit.git
 Homepage: http://pgaudit.org/
 
-Package: postgresql-10-pgaudit
+Package: postgresql-11-pgaudit
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-10
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-11
 Suggests:
 Description: PostgreSQL Audit Extension
  The pgAudit extension provides detailed session and/or object audit logging
