=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
 Vcs-Git: https://salsa.debian.org/postgresql/pgaudit.git
 Homepage: http://pgaudit.org/
 
-Package: postgresql-11-pgaudit
+Package: postgresql-12-pgaudit
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-11
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-12
 Suggests:
 Description: PostgreSQL Audit Extension
  The pgAudit extension provides detailed session and/or object audit logging
@@ -28,4 +28,3 @@
  An audit is an official inspection of an individual's or organization's
  accounts, typically by an independent body. The information gathered by
  pgAudit is properly called an audit trail or audit log.
-
