=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Michael Banck <michael.banck@credativ.de>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 13),
  libkrb5-dev,
  libssl-dev,
- postgresql-server-dev-all (>= 153~),
-Standards-Version: 3.9.8
+ postgresql-all (>= 217~),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/postgresql/pgaudit
-Vcs-Git: https://salsa.debian.org/postgresql/pgaudit.git
+Vcs-Git: https://salsa.debian.org/postgresql/pgaudit.git -b master
 Homepage: http://pgaudit.org/
 
-Package: postgresql-12-pgaudit
+Package: postgresql-13-pgaudit
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-12
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-13
 Suggests:
 Description: PostgreSQL Audit Extension
  The pgAudit extension provides detailed session and/or object audit logging
